<section class="junkyard-section" *ngIf="players.length > 1">
    <header class="junkyard-header">
        Robot Junkyard
    </header>

    <div class="robot-container">
        <div *ngIf="deadRobots.length === 0" class="no-robots-message">
            No Dead Robots
        </div>
        <ul class="robot-list">
            <li *ngFor="let robot of deadRobots">
                <app-robot [robot]="robot"></app-robot>
            </li>
        </ul>
        
    </div>
</section>
